Questo plugin non è stato testato con le ultime 3 versioni principali (major releases) di WordPress. Potrebbe non essere più mantenuto, o supportato, e potrebbe presentare problemi di compatibilità se utilizzato con versioni più recenti di WordPress.

Simple Iframe Buster

Descrizione

Provides a method of adding X-Frame-Options to the http headers for sites hosted in an environment that does not grant access to
the webserver config, .htaccess or lack mod_headers type facility.

  • Sets X-Frame-Options to SAMEORIGIN
  • Enqueue iframe blocking javascript

Arbitrary section

This is my arbitrary section. There’s really nothing special to add because this is truly a simple plugin with no settings or configuration. Turn it on and block the iframe content thieves. Much of this can also be achieve by working with a good hosting provider. If you are board then head over to my content site JAFDIP.

Installazione

  1. Upload simple-iframe-buster to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Is there a setting or options page?

Currently no.

Recensioni

20 Dicembre 2017
past few months scrapper websites was iframe embedding each post of my website which is http://www.funkofff.com . and there was no easy solution, but found this plugin and it worked. all the iframe copied pages are blanks now. Thank You.
2 Dicembre 2016
Nessus was complaining a few of the pages didn't have click-jacking protection, despite the X-Frame-Options header being set in wp-includes/functions.php. This fixed that.
Leggi tutte le recensioni di 3

Contributi e sviluppo

“Simple Iframe Buster” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

Traduci “Simple Iframe Buster” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.

Changelog (registro delle modifiche)

1.1.1

  • Confirmed WordPress 5.7.2 compatibilty.

1.1

  • Corrected quoting issues in js files.

1.0

  • Initial stable version.